.tlbasic { 
    font-size: 0.8rem;
	padding: 10px 0;
	margin-bottom: 25px;
}
.tlbasic ul,
.tlbasic ul li { margin:  0!important; padding: 0!important; display: inline-block!important; }
.tlbasic ul li:before { display: none!important; }
.tlbasic ul > li > a {
	background-color: #000!important;
    border-radius: 4px;
    color: #fff!important;
    display: inline-block!important;
    margin: 3px 6px 3px 0!important;
    padding: 3px 8px !important;
}
.tlbasic ul > li > a:hover {
	background-color: #afb09e !important;
}
.tlbasic .ccm-block-topic-list-header { 
	font-weight: bold!important;
}
.tlbasic .ccm-block-topic-list-header p {
	padding: 0!important;
}
.tlbasic .ccm-block-topic-list-topic-selected { 
	background-color: #fcb912 !important; color: #000 !important;
}